/*
Theme Name: OceanWP Child
Theme URI: httpss://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: httpss://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/* body {
    font-family: Rubik;
    background-color: rgba(187,187,187,0);
    background-image: url(https://weizmancity.gogeek.co.il/wp-content/uploads/2018/08/bgbg.png);
    background-size: cover;
} */
/* .shedoo{
   -webkit-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
   -moz-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
   box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
} */
.elementor-element.elementor-element-382d826.shedoo.bg_size.elementor-column.elementor-col-33.elementor-top-column {
    -webkit-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
    -moz-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
    box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
    border-radius: 60px;
}
section.elementor-element.elementor-element-f2ab381.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section.elementor-inner-section {
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
}
.border-r-60 .elementor-widget-google_maps iframe {
    border-radius: 60px;
    -webkit-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
    -moz-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
    box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
}

.cf_bottom .elementor-row {
   border-radius: 30px;
   background-color: #fff;
/*    background-image: url(https://weizmancity.gogeek.co.il/wp-content/uploads/2018/08/bg_cf.jpg); */
   background-position: bottom right;
   background-repeat: no-repeat;
   -webkit-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
   -moz-box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
   box-shadow: -4px 9px 33px -4px rgba(77,77,77,1);
   padding: 20px;
}

.elementor-10 .elementor-element .shedo .elementor-field-group:not(.elementor-field-type-upload) .elementor-field:not(.elementor-select-wrapper) {
    -webkit-box-shadow: -4px 2px 17px -4px rgba(77,77,77,1);
    -moz-box-shadow: -4px 2px 17px -4px rgba(77,77,77,1);
    box-shadow: -4px 2px 17px -4px rgba(77,77,77,1);
    padding: 8px;
}
.transparent-header .oceanwp-social-menu.social-with-style {
    right: auto;
    left: 35px;
    top: 15px;
}
.transparent-header .oceanwp-social-menu .colored ul li.oceanwp-facebook a {
    background-color: #f06182;
}
.has-social #site-navigation-wrap {
   left: 0;
   right: auto;
   /* position: absolute; */
   bottom: 0;
   right: 0;
   margin: 15px auto 0!important;
   width: auto;
}
/* #site-navigation-wrap .dropdown-menu >li >a:hover {
    font-weight: 400;
} */
.to_right{
   transform: skew(-20deg);
   -webkit-transform: skew(-20deg);
   -moz-transform: skew(-20deg);
   -o-transform: skew(-20deg);
}
.to_right p{
   transform: skew(20deg);
   -webkit-transform: skew(20deg);
   -moz-transform: skew(20deg);
   -o-transform: skew(20deg);
   margin: 0 30px 0 0;
}
/* .bg_size .elementor-column-wrap.elementor-element-populated {
    background-size: 35%;
} */
.error404 #main {
    position: relative;
    padding-top: 180px;
}
.lae-entry-text-wrap .entry-summary p {
    text-align: left;
}
#site-navigation-wrap .dropdown-menu >li >a, #site-header.full_screen-header .fs-dropdown-menu >li >a, #site-header.top-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.center-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.medium-header #site-navigation-wrap .dropdown-menu >li >a, .oceanwp-mobile-menu-icon a {
    text-transform: none;
}
#site-header.medium-header #site-navigation-wrap.center-menu #site-navigation .dropdown-menu>li {
    width: 135px;
}
ul.sub-menu {
    margin-top: 20px;
}
.lae-entry-text-wrap  .entry-summary {
    min-height: 150px;
}
.menu-footer-menu-container li.menu-item:hover {
    transition: 0.4s;
    background: transparent;
    color: #ed1c24;
    font-size: unset;
    text-decoration: none;
    border-radius: 10px;
    /* transform: rotate(-5deg); */
}
#menu-main-menu
.dropdown ul.sub-menu .sf-menu ul.sub-menu {
   /* transform: rotate(-5deg);*/
}
.dropdown ul.sub-menu .sf-menu ul.sub-menu li.menu-item:hover a.menu-link,
.sf-menu ul.sub-menu li.menu-item.current_page_item a.menu-link {
   /* transform: rotate(5deg);*/
}
ul.sub-menu li.menu-item:hover a.menu-link,
ul.sub-menu li.menu-item.current_page_item a.menu-link{
   /*transform: rotate(0);*/
}
li.menu-item:hover a.menu-link,
li.menu-item.current_page_item a.menu-link {
   /* transform: rotate(0);*/
}

.dropdown-menu, .dropdown-menu * {
    color: #000000;
	font-weight: 600;
}
#site-header.medium-header .top-header-wrap {
    padding: 0 0 6px 0;
}
#site-header.medium-header #site-navigation-wrap .dropdown-menu>li>a {
    line-height: 35px;
}
nav{
	text-align: center !important;
}
#site-navigation-wrap .dropdown-menu > li {
    float: none !important;
    display: inline-block;
}
li.menu-item:hover a.menu-link,
li.menu-item.current_page_item a.menu-link {
   /* transform: rotate(5deg);*/
}
li.menu-item:hover ul.sub-menu {
   /* transform: rotate(5deg);*/
        border-radius: 15px;
}
li.menu-item:hover ul.sub-menu li.menu-item.current_page_item {
   /* transform: rotate(0);*/
}
li.menu-item ul.sub-menu {
        border-radius: 15px;
}
#site-navigation-wrap .dropdown-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    height: 45px;
}
li.menu-item.dropdown ul.sub-menu li.menu-item:hover{
   /*transition: 0.4s;*/
   background: #d51820;
   color: #ffffff;
   font-size: 20px;
   text-decoration: none;
   padding: 0 10px;
   margin: 0 0px;
   border-radius: 10px;
   /*transform: rotate(0deg);*/
}
li.menu-item.dropdown:hover ul.sub-menu li.menu-item a.menu-link {
   /*transform: rotate(0deg);*/
}
.has-blog-grid .lae-container ul.slick-dots li button {
    border: 2px solid #aaa;
}
.has-blog-grid .lae-container ul.slick-dots li button:hover,
.has-blog-grid .lae-container ul.slick-dots li.slick-active button {
    border-color: #d51820 !important;
}
.has-blog-grid .slick-dots li button:before,
.has-blog-grid .slick-dots li.slick-active button:before {
    color: rgba(0, 0, 0, 0);
}
.has-blog-grid .lae-container ul.slick-dots li button {
    background: #d51820;
    border: 2px solid #d51820;
}
#site-header-inner {
    background: #ffffff;
    background-repeat: no-repeat;
    background-position: top center;
    height: 90px;
    width: 48vw;
    margin: 0 auto;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    padding-right: 6%;
}
#site-navigation-wrap .dropdown-menu >li >a, #site-header.full_screen-header .fs-dropdown-menu >li >a, #site-header.top-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.center-header #site-navigation-wrap .dropdown-menu >li >a, #site-header.medium-header #site-navigation-wrap .dropdown-menu >li >a, .oceanwp-mobile-menu-icon a {
    font-size: 1vw !important;
}
#site-logo #site-logo-inner a img {
    width: auto;
    vertical-align: middle;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    width: 8vw;
    padding-bottom: 0;
    padding-right: 0.5vw;
    padding-left: 1.5vw;
    border-radius: 0;
}
#site-navigation-wrap .dropdown-menu >li >a {
    padding: 0 1vw !important;
}
.elementor-76 .elementor-element.elementor-element-f6ed800 .slick-slide {
    height: 1654px;
}
.elementor-container.elementor-column-gap-no {
/*     min-height: 1654px; */
}
#form-field-cpt3f1i, #form-field-3kxrmft, #form-field-email, #form-field-name{
   -webkit-box-shadow: 2px 2px 29px -6px rgba(87,87,87,1);
   -moz-box-shadow: 2px 2px 29px -6px rgba(87,87,87,1);
   box-shadow: 2px 2px 29px -6px rgba(87,87,87,1);
}
.lae-project-image {
    max-width: 50%;
    margin: 0 auto;
}
.lae-posts-carousel-item.slick-slide {
    margin: 0 1.5% 0 1.5%;
}
.elementor-widget-wrap .lae-posts-carousel .lae-posts-carousel-item .hentry {
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(237,237,237,0.99) 1%, rgba(255,255,255,0) 87%, rgba(255,255,255,0) 88%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(237,237,237,0.99) 1%,rgba(255,255,255,0) 87%,rgba(255,255,255,0) 88%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(237,237,237,0.99) 1%,rgba(255,255,255,0) 87%,rgba(255,255,255,0) 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.elementor-widget-wrap .lae-posts-carousel .lae-posts-carousel-item .lae-entry-text-wrap {
    padding: 0;
}
.green .lae-posts-carousel .lae-posts-carousel-item .lae-entry-text-wrap h3.entry-title {
    background: #68ac3f;
    padding: 13px 0;
    text-transform: none;
}
.red .lae-posts-carousel .lae-posts-carousel-item .lae-entry-text-wrap h3.entry-title {
    background: #d51820;
    padding: 13px 0;
    text-transform: none;
}
.yellow .lae-posts-carousel .lae-posts-carousel-item .lae-entry-text-wrap h3.entry-title {
    background: #d7a90e;
    padding: 13px 0;
    text-transform: none;
}
.elementor-widget-wrap .lae-posts-carousel .lae-posts-carousel-item .lae-entry-text-wrap .entry-summary {
    padding: 5% 4% 0 5%;
    margin: 10px auto 0;
    text-align: justify;
    background: rgba(255, 255, 255, 0.68);
}
.elementor-widget-wrap .lae-posts-carousel .lae-posts-carousel-item .lae-project-image .lae-image-info .lae-post-title {
    font-size: 13px;
    line-height: 22px;
}
.post-template-default .thumbnail  {
       text-align: center;
}
.post-template-default.single .thumbnail img {
    width: 30%;
}
.post-template-default.single .related-thumb {
    background-color: #fff;
}
.post-template-default.single .related-thumb img {
    width: 50%;
}
.elementor-widget-wrap .lae-container button.slick-prev,
.elementor-widget-wrap .lae-container button.slick-next {

    width: 42px;
    height: 42px;
}
.elementor-widget-wrap .lae-container button.slick-prev,
 .elementor-widget-wrap .lae-container button.slick-prev:before,
  .elementor-widget-wrap .lae-container button.slick-prev:after,
   .elementor-widget-wrap .lae-container button.slick-next,
    .elementor-widget-wrap .lae-container button.slick-next:before,
 .elementor-widget-wrap .lae-container button.slick-next:after{
        font-size: 34px;
}

.stores_sec .entry-title a {
    position: absolute;
    top: 0;
    right: 88px;
}
.elementor-10 .elementor-element.elementor-element-c62a8e5 .elementor-menu-toggle {
    margin-left: auto;
    position: fixed;
    top: 5%;
    z-index: 99999999;
}
.elementor-widget-nav-menu .elementor-nav-menu--dropdown {
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    z-index: 10;
    position: fixed;
    top: 7%;
}
.topnav nav{
    background: url(https://street-mall.arielgroup.co.il/wp-content/uploads/2019/04/top_nav.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    top: 0px !important;
    right: 0px;
    width: 27vw;
    height: 28vw;
    padding: 0;
}
.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    margin-top: 0 !important;
}
.topnav .elementor-active {
    margin-left: auto;
    top: 0% !important;
    color: #ffffff;
}
.hidden{
  display: none;
}
.topnav nav ul{
    position: absolute;
    top: 20vw;
    right: 1vw;
    z-index: 999999;
    width: 26vw;
}
.topnav nav ul li:nth-child(1) img{ 
    position: absolute;
    /* right: initial; */
    left: 12vw;
    top: -4vw;
}
.top_menu_right{
  position: absolute !important;
  top: 0 !important;
}
.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
    padding: 0.7vw 0 !important;
    font-size: 1vw !important;
}
.elementor-10 .elementor-element.elementor-element-c62a8e5 .elementor-nav-menu--main .elementor-item {
    display: inline-block !important;
}
.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {
    line-height: 1vw !important;
}
.topnav nav ul li{
    border-width: 0;
    display: inline-block;
    width: 8vw;
    text-align: center;
    line-height: 3.5;
}
/* .topnav nav ul li:nth-child(1){ 
    padding-right: 0vw !important;
}
.topnav nav ul li:nth-child(2){ 
  padding-right: 0.5vw !important;
}
.topnav nav ul li:nth-child(3){ 
  padding-right: 1.2vw !important;
}
.topnav nav ul li:nth-child(4){ 
  padding-right: 1.9vw !important;
}
.topnav nav ul li:nth-child(5){ 
  padding-right: 2.6vw !important;
}
.topnav nav ul li:nth-child(6){ 
  padding-right: 3.5vw !important;
} */
.topnav nav ul li:last-child {
    display: block;
    margin: 0 8vw;
	line-height: 5.5;
}
.topnav nav ul:before{ 
/*    background-image: url(https://weizmancity.gogeek.co.il/wp-content/uploads/2018/08/top_menu_line.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 1vw;
    height: 10vw;*/
/*     content: "";
    position: absolute;
    top: 0px;
    bottom: 0px;
    border-right: 0.15vw solid #ffffff;
    -webkit-transform: rotate(17deg);
    -moz-transform: rotate(17deg);
    -o-transform: rotate(17deg);
    -ms-transform: rotate(17deg);
    transform: rotate(17deg);
    height: 16vw;
    right: 1vw; */
}
.topnav nav ul li img {
    width: 2vw !important;
}
#site-header.transparent-header {
    position: fixed;
    top: 0;
    background-color: transparent;
    height: auto;
    z-index: 9999;
}
.page-id-840 #site-header.transparent-header {
    display: block;
}
.top_left_desktop{
    position: absolute !important;
    left: 1%;
    top: 0;
}
.top_right_desktop{
    position: absolute !important;
    right: 2%;
    top: 0;
    z-index: 999;
}
.top_left_desktop img{
  width: 15vw;
}
footer {
    background: #1c1c1c;
    text-align: center;
    width: 100%;
    font-size: 13px;
}
footer .footer{
  padding-top: 10px;
}
footer a {
    display: inline-block;
    color: #ffffff !important;
    text-decoration: none !important;
    line-height: 12px;
}
footer .footer a .svg {
    display: block;
    margin: auto;
    width: 32px;
}
.animated_img {
    position: relative;
    bottom: 460px;
    height: 24px;
}
.flip_img_row{
	max-height: 150px;
}
.animateIt_front {
    -webkit-transform: rotateX(180deg) rotateY(0) !important;
    transform: rotateX(180deg) rotateY(0) !important;
}
.animateIt_back {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}
.animateIt_back2 {
    -webkit-transition: opacity .5s,-webkit-transform .7s !important;
    transition: opacity .5s,-webkit-transform .7s !important;
    -o-transition: transform .7s,opacity .5s !important;
    transition: transform .7s,opacity .5s !important;
    transition: transform .7s,opacity .5s,-webkit-transform .7s !important;
    opacity: 1 !important;
    -webkit-transform: scale(1) !important;
    -ms-transform: scale(1) !important;
    transform: scale(1) !important;
}
.animateIt_front3 {
    width: 0 !important;
    opacity: 0 !important;
    -webkit-transform: scale(.7) !important;
    -ms-transform: scale(.7) !important;
    transform: scale(.7) !important;
    -webkit-transition: opacity .7s .1s,width .1ms .7s,-webkit-transform .8s !important;
    transition: opacity .7s .1s,width .1ms .7s,-webkit-transform .8s !important;
    -o-transition: transform .8s,opacity .7s .1s,width .1ms .7s !important;
    transition: transform .8s,opacity .7s .1s,width .1ms .7s !important;
    transition: transform .8s,opacity .7s .1s,width .1ms .7s,-webkit-transform .8s !important;
}
.contact_btn {
    position: fixed !important;
    top: 40%;
    z-index: 10;
    width: 10% !important;
    left: 0 !important;
    right: unset !important;
}
@media only screen and (max-width: 1400px) {
	#site-header-inner {
	  background: #ffffff;
	  background-repeat: no-repeat;
	  background-position: top center;
	  height: 90px;
	  width: 52vw;
	  margin: 0 auto;
	  border-bottom-left-radius: 25px;
	  border-bottom-right-radius: 25px;
	  padding-right: 8%;
	}
}
@media only screen and (max-width: 767px) {
    body {
      overflow-x: hidden;
    }
	body {
		background-image: unset !important;
		background-attachment: unset !important;
	}
	body:before {
	  content: "";
	  display: block;
	  position: fixed;
	  left: 0;
	  top: 0;
	  width: 100%;
	  height: 100%;
	  z-index: -10;
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;
	}
	.has-social{
		height: 74vw;
	}
	#mobile-dropdown .oceanwp-social-menu {
		margin: 0 auto !important
	}
    #site-header.transparent-header {
      position: fixed;
      top: 0;
      background-color: transparent;
      height: auto;
      z-index: 9999;
  }
	.elementor-element-71effd0 .elementor-container.elementor-column-gap-no {
		min-height: 254vw !important;
	}
	.elementor-element-9cead05 .elementor-container.elementor-column-gap-no {
		min-height: 254vw;
	}
   .elementor-76 .elementor-element.elementor-element-f6ed800 .slick-slide {
    height: 330px;
    margin-top: 182px;
   }
   .elementor-76 .elementor-element.elementor-element-f6ed800 .slick-slide-inner {
    padding: 74px 0 0px 0px;
   }
   /* .elementor-76 .elementor-element.elementor-element-f6ed800 .elementor-slide-heading {
       display: none;
   } */
   .elementor-315 .elementor-element.elementor-element-5ccfd112 > .elementor-container.elementor-column-gap-default {
    min-height: 420px;
   }
   .topnav nav {
/*       background: url(https://weizmancity.arielgroup.co.il/wp-content/uploads/2019/03/top_menu_back4.png); */
      background-size: 100% 100%;
      background-repeat: no-repeat;
      top: 50vw !important;
      right: 3vw;
      width: 94vw;
      height: 92vw;
      position: absolute !important;
      padding: 0;
  }
  .topnav nav ul:before{ 
    display: none;
  }
  .topnav nav ul {
    position: absolute;
    top: 44vw;
    right: 1vw;
    z-index: 999999;
    width: 100%;
  }
  .elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover {
      line-height: 4vw !important;
	  text-align: center;
      display: block !important;
  }
  .topnav nav ul li:nth-child(1){ 
	  border-width: 0;
	  display: inline-block;
	  width: 32vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .topnav nav ul li:nth-child(2){ 
	  border-width: 0;
	  display: inline-block;
	  width: 25vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .topnav nav ul li:nth-child(3){ 
		border-width: 0;
		display: inline-block;
		width: 32vw;
		text-align: center;
		line-height: 3.5;
		font-size: 4vw;
  }
  .topnav nav ul li:nth-child(4){ 
	  border-width: 0;
	  display: inline-block;
	  width: 30vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .topnav nav ul li:nth-child(5){ 
	  border-width: 0;
	  display: inline-block;
	  width: 28vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .topnav nav ul li:nth-child(6){ 
	  border-width: 0;
	  display: inline-block;
	  width: 25vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .topnav nav ul li:nth-child(7){ 
	width: 20vw;
    display: block;
    margin: 4vw 35vw;
  }
  .topnav nav ul li img {
      width: 10vw !important;
  }
  .to_right {
      transform: skew(0deg);
      -webkit-transform: skew(0deg);
      -moz-transform: skew(0deg);
      -o-transform: skew(0deg);
  }
  .to_right p{
      transform: skew(0deg);
      -webkit-transform: skew(0deg);
      -moz-transform: skew(0deg);
      -o-transform: skew(0deg);
      margin: 0;
  }
  .elementor-10 .elementor-element.elementor-element-27f144aa {
/*       padding: 0 !important; */
  }
	.elementor-10 .elementor-element.elementor-element-b8c7088:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-10 .elementor-element.elementor-element-b8c7088 > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		background-size: 100% !important;
		min-height: 165vw;
		padding: 5%;
	}
	
	.elementor-10 .elementor-element.elementor-element-a9c1bed:not(.elementor-motion-effects-element-type-background) > .elementor-element-populated, .elementor-10 .elementor-element.elementor-element-a9c1bed > .elementor-column-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-size: 100% !important;
}
	.elementor-element-1742a6e{
		position: absolute !important;
		left: 0 !important;
		display: inline-block !important;
		width: 34% !important;
		top: 4vw;
	}
	.elementor-element-1742a6e img{
		width: 27vw !important;
	}
  .elementor-10 .elementor-element.elementor-element-ab6dc6f > .elementor-element-populated {
/*       background-image: url(https://weizmancity.arielgroup.co.il/wp-content/uploads/2018/08/kav.png); */
      background-position: top left;
      background-repeat: no-repeat;
      transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
      margin: 0px 60px 0px 0px;
      padding: 0px 0px 0 0px !important;
  }
  .elementor-10 .elementor-element.elementor-element-337af3dd > .elementor-element-populated {
/*       background-image: url(https://weizmancity.arielgroup.co.il/wp-content/uploads/2018/08/kav.png); */
      background-position: top left;
      background-repeat: no-repeat;
      transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
      margin: 0px 60px 0px 0px;
      padding: 0px 0px 0 0px !important;
  }
  .elementor-10 .elementor-element.elementor-element-beefc34 .elementor-heading-title {
      font-family: "Assistant", Sans-serif;
      font-size: 45px !important;
      font-weight: 800;
  }
  .elementor-10 .elementor-element.elementor-element-a8faf67 .elementor-heading-title {
      font-family: "Assistant", Sans-serif;
      font-size: 26px !important;
      font-weight: 300;
      line-height: 1.9em;
  }
  .events_div{
    width: 50% !important;
    margin-bottom: 6%;
  }
  #events .elementor-spacer-inner{
    height: 0 !important;
  }
  .events_title{
    margin-bottom: 30px !important;
  }
  .events_subtitle br {
    display: none !important;
  }
  .events_subtitle .elementor-column-wrap{
      padding: 0px 0px 10px 0px !important;
  }
  .elementor-10 .elementor-element.elementor-element-848add0 {
      margin-top: 50px !important;
      margin-bottom: 0;
      padding: 0px 0px 0px 50px;
  }
  .elementor-10 .elementor-element.elementor-element-4602767 {
      margin-top: 50px !important;
      margin-bottom: 0;
      padding: 0px 0px 0px 50px;
  }
  .stores_subtitle h2{
      font-size: 25px !important;
  }
  .stores_wrapper .elementor-row .elementor-col-50:nth-child(1){
        width: 45% !important;
  }
  .stores_wrapper .elementor-row .elementor-col-50:nth-child(2){
      width: 55% !important;
  }
  .stores_title .elementor-column-wrap:nth-child(1){
    padding: 0 !important;
  }
  .stores_subtitle br{
    display: none;
  }
  .spacer{
    height: 10px !important;
  }
  .elementor-element-182b9b6 img{
    width: 42vw;
    position: absolute;
    right: -6vw;
  }
  .elementor-10 .elementor-element.elementor-element-bf3eb45 {
      color: #ec008b;
      font-family: "Assistant", Sans-serif;
      font-size: 18px;
      font-weight: 300;
      line-height: 1.3em;
      position: relative;
      float: left;
  }
  .hours_wrapper{
    height: 80vw !important;
  }
  .elementor-10 .elementor-element.elementor-element-0a1f396 > .elementor-widget-container {
      padding: 12px 0 !important;
  }
  #site-header-inner {
    background: #ffffff;
    background-repeat: no-repeat;
    background-position: top center;
    height: 16vw;
    width: 100% !important;
    margin: 0 auto;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    padding-right: 30px;
  }
	#site-header #site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    max-height: 13vw !important;
    width: auto !important;
    top: 1vw;
    position: relative;
}
	.oceanwp-mobile-menu-icon a.mobile-menu .oceanwp-text, .oceanwp-mobile-menu-icon a.mobile-menu .oceanwp-close-text {
    padding-right: 6px;
    padding-left: 0 !important;
		display: none !important;
}
	body.default-breakpoint .oceanwp-mobile-menu-icon {
    display: block;
    padding-top: 4vw;
}
	.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    width: 8vw !important;
    height: 1vw !important;
}
  #site-logo {
      float: left !important;
  }
  #site-logo #site-logo-inner a img {
      width: auto;
      vertical-align: middle;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      width: 19vw !important;
/*       background: #000; */
      padding-bottom: 2.5vw;
      padding-right: 0.5vw;
      padding-left: 0.5vw;
  }
  .oceanwp-mobile-menu-icon.mobile-right {
      float: right !important;
  }
  .elementor-menu-toggle{
      /*position: fixed;*/
      top: 1vw;
  }
  .top_menu_mob{
    display: none;
    position: fixed !important;
    top: 0;
    z-index: 999999999;
  }
  .mobile_fixed_menu{
    top: 2vw;
  }
  .mobile_fixed_menu nav ul {
    position: absolute;
    top: 43vw;
    right: 1vw;
    z-index: 999999;
    width: 100vw;
  }
	.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
    background-color: unset !important;
    color: #fff;
}
	.elementor-840 .elementor-element.elementor-element-74d2eebe > .elementor-element-populated > .elementor-background-overlay {
		background-size: 100% !important;
	}
  .top_menu_mob_img img{
      position: fixed;
      top: 0;
      left: 0;
      width: 56vw;
  }
	
   .mobile_fixed_menu nav ul li:nth-child(1){ 
	  border-width: 0;
	  display: inline-block;
	  width: 32vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .mobile_fixed_menu nav ul li:nth-child(2){ 
	  border-width: 0;
	  display: inline-block;
	  width: 25vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .mobile_fixed_menu nav ul li:nth-child(3){ 
		border-width: 0;
		display: inline-block;
		width: 32vw;
		text-align: center;
		line-height: 3.5;
		font-size: 4vw;
  }
  .mobile_fixed_menu nav ul li:nth-child(4){ 
	  border-width: 0;
	  display: inline-block;
	  width: 30vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .mobile_fixed_menu nav ul li:nth-child(5){ 
	  border-width: 0;
	  display: inline-block;
	  width: 28vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .mobile_fixed_menu nav ul li:nth-child(6){ 
	  border-width: 0;
	  display: inline-block;
	  width: 25vw;
	  text-align: center;
	  line-height: 3.5;
	  font-size: 4vw;
  }
  .mobile_fixed_menu nav ul li:nth-child(7){ 
	width: 20vw;
    display: block;
    margin: 4vw 35vw;
  }	
  .contact_title br{
    display: none;
  }
  .contact_title h2{
    font-size: 34px !important;
    line-height: 1 !important;;
  }
  .elementor-search-form__container {
      margin-bottom: 10%;
  }
  .search_input div{
    margin: 0 !important;
  }
  .cat_btn div{
    margin: 0 !important;
  }
  .cat_btn:last-child{
    margin-bottom: 5vw;
  }
  .shedo input{
    background-color: #ffffff;
    border-color: #848484 !important;
    border-width: 1px 1px 1px 1px !important;
    border-radius: 4px 4px 4px 4px;
  }
	.flip_sec1{
		display: block !important;
    	width: 34% !important;
	}
	.flip_sec2{
		display: inline-block  !important;
    	width: 70% !important;
	}
	.flip_sec3{
		display: inline-block !important;
    	width: 100% !important;
	}
	.flip_sec2 .has_ae_slider{
		display: inline-block !important;
		width: 50% !important;
	}
	.flip_sec3 .has_ae_slider{
		display: inline-block !important;
		width: 33% !important;
	}
	.flip_img_row {
		max-height: 115px;
	}
	.elementor-10 .elementor-element.elementor-element-c692459 > .elementor-container{
		height: 558vw;
	}
	.animated_img {
		position: relative;
		bottom: 94vw;
		height: 2vw;
	}
	.contact_btn_mob img{
		width: 22vw;
		/* display: inline-block; */
		position: absolute;
		right: 17vw;
		bottom: 0vw;
	}
	article.ae-post-list-item{
		padding: 0 !important;
	}
	.elementor-section-content-top>.elementor-container>.elementor-row>.elementor-column>.elementor-column-wrap{
		margin: 0 !important;
	}
	article.ae-post-list-item h3{
		font-size: 3.5vw !important;
	}
	.elementor:not(.elementor-edit-area-active) .elementor-hidden-phone {
/* 		display: block !important; */
	}
}
